Subject: Re: [Ltru] Second WG last call on draft-ietf-ltru-initial-03.txt ends 2005-08-08

From: [email-masked]
Date: Thu, 4 Aug 2005 14:17:48 -0700

I have read the document and support it.

Karen Broome
Metadata Systems Designer
Sony Pictures Entertainment
310.244.4384

Randy Presuhn <[email-masked]>
Sent by: [email-masked]
08/04/2005 02:11 AM
Please respond to Randy Presuhn

        To:     [email-masked]
        cc: 
        Subject:        [Ltru] Second WG last call on draft-ietf-ltru-initial-03.txt ends 
2005-08-08

Hi -

I see the announcement for the availability of the revised initial 
registry draft has
been sent out.  (Thanks to Doug and to the Secretariat for the quick 
turnaround!)

We'll have a BRIEF second WG last call on this document, and I'd like to 
limit
the scope of this last call to verifying that changes agreed during
the first WG last call are properly reflected by the text.  (Of course, if 
anyone
finds a substantial technical error, we'd like to hear about it now rather 
than
waiting for the IETF last call.)  This last call will end Monday, August 
8.  The
draft is available at
http://www.ietf.org/internet-drafts/draft-ietf-ltru-initial-03.txt

I'd like those who take the time to look at this document to post a 
message,
either to the ltru WG mailing list or to the co-chairs, indicating that 
they've
read it and whether they are OK with it.  We need this information for the
paperwork we need to submit along with our request to the IESG to consider
it for publication as an Informational RFC.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Addison Phillips" <[email-masked]>
Date: Fri, 5 Aug 2005 07:09:00 -0700

Notes below.

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Kent Karlsson
> Sent: 2005?8?5? 5:06
> To: Randy Presuhn
> Cc: [email-masked]
> Subject: Re: [Ltru] Second WG last call on draft-ietf-ltru-initial-03.txt
> ends 2005-08-08
> 
> 
> 1. 'no' should be deprecated in favor of 'nb'. That is,
> one should assume 'nb' if 'no' is used.
[Addison Phillips] 

I don't agree. This is something the registration process could tangle with, if someone feels strongly about it later.
> 
> 
> 
> 2. Will all the "added" dates be changed to that of the date when
> the actual registry goes "live"? (As well for the initial value
> of the "File-Date".)
> 
[Addison Phillips] 

No. The initial value of File-Date should change, but not the added dates.
> 
> 3. There is no mention about phasing out the old registry (or
> perhaps I missed that), either in -initial or -registry. Is the
> old registry to be kept permanently? Or removed at some later
> date. An immediate retirement/replacement of the old registry
> might not be so good.
> 
You missed it. See Section 5.1:

The new registry MUST be listed under "Language Tags" at http://www.iana.org/numbers.html, replacing the existing registrations defined by [RFC3066] (Alvestrand, H., "Tags for the Identification of Languages," January 2001.). The existing set of registration forms and RFC 3066 registrations MUST be relabeled as "Language Tags (Obsolete)" and maintained (but not added to or modified).